Pulp - Story #59

Repos: Tagging/Snapshots
12/18/2014 05:12 PM - Anonymous

Status: CLOSED - WONTFIX Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Platform Release: Tags: Pulp 2
Groomed: No Sprint:

Sprint Candidate: No Quarter:

Description

Add the ability to tag repositories their associated content as a snapshot in time

Associated revisions

Revision c8c4e72d - 02/13/2015 07:47 PM - bcourt

Merge pull request #59 from barnabycourt/bump-version

Bump version to 1.0.0-0.2.beta

History

#2 - 04/12/2019 07:39 PM - bmbouter
- Status changed from NEW to CLOSED - WONTFIX

#3 - 04/12/2019 07:44 PM - bmbouter

Pulp 2 is approaching maintenance mode, and this Pulp 2 ticket is not being actively worked on. As such, it is being closed as WONTFIX. Pulp 2 is
still accepting contributions though, so if you want to contribute a fix for this ticket, please reopen or comment on it. If you don't have permissions to
reopen this ticket, or you want to discuss an issue, please reach out via the developer mailing list.

#4 - 04/15/2019 11:22 PM - bmbouter
- Tags Pulp 2 added
